body {
    background-color: #ffc600;
}
.first {
	height: 160px;
}
.third {
	height: 80px;
}
.third .bg {
    background-color: #56a9e9;
    z-index: -100;
}
@media (max-width : 1746px) {
    .third {
        height: 130px;
    }
}
@media (max-width: 660px) {
    .third {
        height: 50px;
    }
}